/*
Theme Name:     Twenty Fifteen Child
Description:    
Author:         Mike Simmons
Template:       twentyfifteen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyfifteen/style.css");

/* your theme customizations go below this line */

/* featured images full-width of content */

.post-thumbnail img {
        width: 100%;
        }

/* end featured image code */

/* footer info ("display: none;" removes footer box */

.site-info {
  padding: 5% 10%;
  display: none;
}

/* end footer info */

/* page & post title font */

.entry-title {
  font-size: 3.1rem;
  line-height: 1.1613;
}

/* end title font */
